Api
Store Shop_get Shop
Get shop details. If the publishable key has multiple shops, use ?shopId= to specify which one. Defaults to the first shop in the key.
curl -X GET "https://loading/v1/store/shop"{
"currency": "string",
"currencyPosition": "string",
"currencySymbol": "string",
"decimalPlaces": 0,
"description": "string",
"favicon": "string",
"id": "string",
"logo": "string",
"name": "string",
"socialLinks": {
"facebook": "string",
"instagram": "string",
"whatsapp": "string"
},
"timezone": "string",
"type": "string"
}